/*  this program for Sharp SLA300, B500, C7x0, C860 Linux PDA
	Copyright (C) 2003, 2004 Joe Kanemori.<kanemori@ymg.urban.ne.jp>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundatibannwaon; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*/
#ifndef  ICON_H
#define  ICON_H
//摜f[^
static const char* const cloud_xpm[] = {
	//cloud
	"78 27 24 1",
	". c None",
	"! c #B6B6B6",
	"# c #A7A7A7",
	"$ c #9F9F9F",
	"% c #979797",
	"& c #AFAFAF",
	"' c #C7C7C7",
	"( c #787878",
	") c #707070",
	"= c #8F8F8F",
	"~ c #686868",
	"| c #606060",
	"- c #BFBFBF",
	"^ c #585858",
	"@ c #878787",
	"` c #505050",
	"[ c #484848",
	"] c #404040",
	"{ c #383838",
	"} c #303030",
	"; c #282828",
	": c #202020",
	"+ c #181818",
	"* c #101010",
	".......!#$%$&'................................................................",
	".....!%())))(=$#!'............................................................",
	"....$(~||~~))))))(=$$#&!-'.............'-!--..................................",
	"....~|||~~~|^^^||~)(@=%%$$#!'....'!&$%%==%%#&-................................",
	"...~||~~|^`[[`|~))(@======%#-...!$=@(())(@=$&!-'..............................",
	"..)||||`]{{[^~)(@==%=@()))(%!''&%@()~||~)@=$&-'...............................",
	".(|^|^]{}{[^~(@=%$%@)~^^^|~=&-!$@(~|^`^^~)(@%#-...............................",
	".|^^^]}}{[|)(@%$$%(|`[]]][`)$&$@)~|``[[``||~~($!...........&%@@@==%$&'........",
	"(^`^[};}[^~)@=$#%~`{}}};}}{^%#%(~|^`[[]]][```^~=&-........$)^[[[``|~@$-.......",
	")```{;}{`|~)@%#%|]};:::::;{`=$=)~^`[]]]{{{][]][^($&'....'%|[]{}{{][`|($-......",
	")`[]}}}[^|~(=%%~];::++:::}]^@=@)|^`]{}{{}}{{{}}{`)=&-'.-@`}}}}}}{{]]`|($'.....",
	"(`]{}}{`^|~(@%)];::++++:;]`|(@(~|^[]{};;}}}}};;}{`)%&--=[;+:;}}}}{{{][|@&..!..",
	"@^[]{}]```|)@([;:::++++;{[^|)()|^`[]{}};;;;;};;;}[|@$&#^;++:;;;;;}}}}{`~%-!$%#",
	"=~^]}{][[[^)(|{;:::++::}]`^^~))|^``[]{{{}}}}{};;{[|(%$(];:++::;;:::;;}]|@#$((@",
	".~^]}}]]]]`~~[;::;:::;{]`^^`^~)~|^``[[[[``[]{};}]`~(@)`};:::::::::;;;}]^(==|`^",
	".~`{;}{{{{]^^{;:;;;;;{]``^^`[`~~||^````^`[[]};;}`|~~|`]};;;:::::::;;;}]`~))^{}",
	".~[{;;}}}}}]];;;;;}}}][[````[]`~~||^^^^`[]{};::{[^`[[[]}}};:::::::::;}{[`^|`]`",
	".~[};;;;;;;}};;;;;}{{[[[[[[[]]][|~||^^^[]{;;:::;}}}}][]{{}};::::::::;;}{[`^`|%",
	".)`{;:;;;;;;;;;;:;;{][[[]]]]]]]{[^|||^^`[]{}}};;;;;}[[[]{};;:::::::;}}}{][`|=-",
	".@|[};;}}};;;;};::;}{]]]{{}}{{]]][`^^^^``[[]]{}{{{{]```[]{};;:::::;;}{{][`~=!.",
	"..(^]}}{{}}}}}};:::;;}}}};;;;;;}][[[`````[[[]{][```^|^`[]{}};;;;;}}{]][`|)%-..",
	"...)^]][[]{{{{}}:++++::::+++++++;[^^``[[[[]]{{`)(()))~|^`[]]]]{]][`^^~)@%&....",
	"....)^`||`[]]]]{}:+************++;[|~|^``[{};}^=##$%=@@@@@@())))@==%#&'.......",
	".....=(@@)^`````[]}:+************+:{^~~~|^[{}{^%-.'-!!-'......................",
	"..........@~||||||^`];+***********+:}[|)(@(~^`~$..............................",
	"............=(((@@@()|[{}:++*****+:;}[|($!'-!!-...............................",
	"......................=)|`]};::+:;{]`|)%-.....................................",
};
static const char* const moon_xpm[] = {
	//moon
	"64 64 172 2",
	"00 c None",
	"01 c #858700",
	"02 c #CAC983",
	"03 c #BAB95C",
	"04 c #AEAC41",
	"05 c #ABAA32",
	"06 c #A8A61D",
	"07 c #A09D16",
	"08 c #B6B555",
	"09 c #C7C67D",
	"0A c #A09E22",
	"0B c #9FA30F",
	"0C c #A6AB29",
	"0D c #B1B13C",
	"0E c #A7A531",
	"0F c #9E9D20",
	"10 c #B4B24F",
	"11 c #ADB132",
	"12 c #BBB960",
	"13 c #B1AF49",
	"14 c #A7A813",
	"15 c #A09D06",
	"16 c #94A300",
	"17 c #B4BA33",
	"18 c #969805",
	"19 c #9A9405",
	"1A c #869003",
	"1B c #9A990C",
	"1C c #8F990D",
	"1D c #7E9500",
	"1E c #B0AC25",
	"1F c #B1B315",
	"20 c #A3A30B",
	"21 c #989611",
	"22 c #BBC12E",
	"23 c #BBBB23",
	"24 c #AFB31A",
	"25 c #AAAB0D",
	"26 c #9B8F05",
	"27 c #A5BE1C",
	"28 c #C0D131",
	"29 c #C2C129",
	"2A c #C5E412",
	"2B c #C6D23B",
	"2C c #BDC837",
	"2D c #D5E048",
	"2E c #C8C837",
	"2F c #8D9105",
	"30 c #A3A924",
	"31 c #E3E245",
	"32 c #CDD131",
	"33 c #8B8D03",
	"34 c #BCC13A",
	"35 c #EAEA4E",
	"36 c #D5D537",
	"37 c #D1CC3E",
	"38 c #9A9A05",
	"39 c #D2D847",
	"3A c #EDF35C",
	"3B c #E1DB4B",
	"3C c #E2DE3F",
	"3D c #DCD136",
	"3E c #908D0A",
	"3F c #DBDD51",
	"40 c #F8F657",
	"41 c #F1E652",
	"42 c #F1E94B",
	"43 c #DDD63D",
	"44 c #AAAA1D",
	"45 c #959A1B",
	"46 c #9DA014",
	"47 c #FEFE52",
	"48 c #F4F057",
	"49 c #E5DE44",
	"4A c #B3B11B",
	"4B c #A1A215",
	"4C c #AAAB24",
	"4D c #FEFD63",
	"4E c #C2BD2F",
	"4F c #B1AF2A",
	"50 c #A8AD2A",
	"51 c #9DA322",
	"52 c #B3B326",
	"53 c #8D941B",
	"54 c #878C0B",
	"55 c #BBBC3B",
	"56 c #919C29",
	"57 c #FFFF8B",
	"58 c #FCFA5D",
	"59 c #B1B531",
	"5A c #B4BA25",
	"5B c #D0E90E",
	"5C c #BAB52D",
	"5D c #A7B519",
	"5E c #A8A634",
	"5F c #C8E51E",
	"60 c #FDFE72",
	"61 c #D3CD40",
	"62 c #D9D83F",
	"63 c #D3D343",
	"64 c #E5E84E",
	"65 c #CAC53A",
	"66 c #C9CC43",
	"67 c #6D6E21",
	"68 c #F0EA55",
	"69 c #E3E453",
	"6A c #C5CA41",
	"6B c #7E8809",
	"6C c #7E7F07",
	"6D c #34450F",
	"6E c #D4E512",
	"6F c #E5EB5A",
	"70 c #CCCD48",
	"71 c #B9B424",
	"72 c #1A2600",
	"73 c #C8F71C",
	"74 c #D8CE4B",
	"75 c #6C7617",
	"76 c #8F8D13",
	"77 c #7A8223",
	"78 c #B9BD35",
	"79 c #88944B",
	"7A c #B0D80F",
	"7B c #99A931",
	"7C c #ADD61A",
	"7D c #EAF44B",
	"7E c #F8F562",
	"7F c #ADC401",
	"80 c #ECE245",
	"81 c #F3FD65",
	"82 c #B9D94A",
	"83 c #CDCC23",
	"84 c #FEFE6B",
	"85 c #C6D64A",
	"86 c #C4E61E",
	"87 c #DCD34C",
	"88 c #ABCE03",
	"89 c #A7AF00",
	"8A c #DCE251",
	"8B c #F3EE58",
	"8C c #FEFE7D",
	"8D c #FFFF94",
	"8E c #ACAB00",
	"8F c #FFFFB2",
	"90 c #9DA800",
	"91 c #FFFFC3",
	"92 c #FFFFA4",
	"93 c #FFFFBA",
	"94 c #DBD945",
	"95 c #E8E34E",
	"96 c #FFFE9B",
	"97 c #FFFFDB",
	"98 c #99A90A",
	"99 c #E5EE60",
	"9A c #FAF56A",
	"9B c #FFFFE9",
	"9C c #FFFFD2",
	"9D c #FFFFF3",
	"9E c #89B02C",
	"9F c #CDDD22",
	"A0 c #FFFFFE",
	"A1 c #909A3B",
	"A2 c #B6C809",
	"A3 c #A8BB4A",
	"A4 c #BECD14",
	"A5 c #878631",
	"A6 c #868D2F",
	"A7 c #C7D310",
	"A8 c #756F12",
	"A9 c #DED526",
	"AA c #C1BD17",
	"AB c #E1D039",
	"00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000",
	"00000000000000000000000000000000000000000000000000010102030405060706050408090101000000000000000000000000000000000000000000000000",
	"000000000000000000000000000000000000000000000101050A07070B0B0B0B0B0B0B0B0B0B0B0B0C0101000000000000000000000000000000000000000000",
	"0000000000000000000000000000000000000001010D0C0A07070B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0A0101000000000000000000000000000000000000",
	"000000000000000000000000000000000001010D0C060A07070B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B07010100000000000000000000000000000000",
	"0000000000000000000000000000000001050E0C060F07070B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B070A01000000000000000000000000000000",
	"00000000000000000000000000000110050C0C0A0707070B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B07070D0100000000000000000000000000",
	"0000000000000000000000000001110C0A0A070707070B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B07070701000000000000000000000000",
	"0000000000000000000000000105060707070707070B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0707120000000000000000000000",
	"000000000000000000000001050A0707070707070B070B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B070400000000000000000000",
	"00000000000000000000010D0A0707070B0B070B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0704000000000000000000",
	"000000000000000000010D0A07070B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B130000000000000000",
	"0000000000000000010D0607070B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0800000000000000",
	"00000000000000010E0F070B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0707070B0B0B0B0B0B0B0B0B0B0B0B0B0B01000000000000",
	"000000000000010C070B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B07070707070707070B0B0B0B0B0B0B0B0B0B0B0B07000000000000",
	"0000000000010C0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B07070707070F0707070B0B0B0B0B0B0B0B0B0B0B0B0B0E0000000000",
	"00000000000D140B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0707070F0A0A0F07070B0B0B0B0B0B0B0B0B0B0B0B0B0B0100000000",
	"000000000314151515150B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B07070707070F0F0A0F070B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0F01000000",
	"0000000007161616161515150B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0707070F07070707070B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B01000000",
	"00000017181818161915151515150B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B07070707070B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B07010000",
	"0000001A18181818151815151515151B0B0B1B1B0B1515150B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B010000",
	"0000011C1518181815181815151515150B0B1515151518151515150B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0E0000",
	"00001D0B141515181818181818150B0B0B151818151818181815151515150B1B1B1B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0100",
	"00011E1E1F201515181818181815211B1B15151818151818151818181518151515151515151B150B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0100",
	"00012223242520151818261818181518151515151515151515181818181818181815151515151515150B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B070400",
	"00272829231F20151515181818181818181818151B151B15151818181818181815151515151515151515150B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B070A01",
	"002A2B2C231F1F201516181818181818261818151815152115181818181818181818181518181818161515150B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B07070A01",
	"001C2D2E29231F25201518182F1C182626181818181818181818181818181818181818181818181818151815150B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B070A01",
	"003031322C291F1F20151518182F18181818261818182F18333333333318331833181818181818182618181815150B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0B0F01",
	"00343536372E2324141518181C1C1818181816181818333333333333332F3318182F332F18181818333318183815151515150B0B0B0B0B0B0B0B0B0B0B0B0708",
	"00393A3B3C3D2324140B2118181C1815181515151538182F33331A33181818182F2F33332F1818263E2618181515151515150B0B0B0B0B0B0B0B0B0B0B0B0704",
	"003F404142432944140745464646460B210B0B140B0B461B183E18181815383816182F2F2F1818181818181818181515150B0B0B0B0B0B0B0B0B0B0B0B0B070D",
	"003747484049374A1E060F4B4B074B140B071424244C140B151C3E2618380B2038382F2F1C18181818183E1815151B150B0B0B0B0B0B0B0B0B0B1B1B1B0B060D",
	"00344D484D483D4E4F500C060651141406064C4F52521E4B531C54331C464B140B1C1C1C1C18181818183E1818460B1414140B0B0B0B1B1B1B1B1B1B0B0B0655",
	"005657404D5843372259525050524C4C5050525A22225206461C1C3E3E464B4B451C1C1C1C18181818182F1815141424141414070B0B0B0B2115151515154B04",
	"005B574D4D4D43372E225C524F52504F5C52224E2C2E225245541C3E1C454B45451C1C1C1C182615181833180B5D1E241E1E441414200B0B1838181518180B5E",
	"005F60584D4D41612E225C52525C4F22525C222E376263221145451C4B4F060F07070721181818181818331814245A5A5A5A1E4414140B0B0B0B212118183E56",
	"00014D47404D476465652E222252525C5C2C2E633B643A663459595252525C5C114F5C060B0B18181A010115245A2C4E4E225A1E4C140B0B0B0B212121180167",
	"00016847424D47683D65372E4E5C52222C2B2D2D2D6935636A346A2B225C5C5C2C4E4E5C1E14211C1C6B330B524E2C2B2E344E5A1E1414141414070B21186C6D",
	"00006E4D425840683C6537622B2C2C636666392D69696F3B397066224C50525A524F4C4C1E1E144553541844712C2B37662E34221E1E4C4C144B141407215472",
	"00007347484964414365373D622E2E37613D42643A6F356F6F74374E4C4F524F515151525252065106531C1E222B6337376A345A5A5A52244C241E5D14145375",
	"00000142683B613B43373D373D2E2E2E2E65363C642D636464392E224C514C4C4C064C4F5050504F065151522B39396337373434222C5A5A52247124241E7675",
	"0000001F313B43434361623D3D654E2E5C292E2E372E2C392B2B2C2C525250514C51224E52522E4E2252522C2D6963376A37372E2C372C225229224E295A5077",
	"0000006E493C3C3C3B43434343612E2E2C5A4E5A5222222C4E2C2C2C4E2C2C504C512C632B222E4E22224E66392D2B6363372E374E62372C222C2C372E347879",
	"000000012936623C433C64494164626666632C2B4E2C2C2C2C4E222C4E633B665C4F2237632E2C225C4F5C2C4E2C2B372E2B4E374E65372B2B63373737633000",
	"000000007A36363C62433C494168643B2D3B622D2D2D63224E225222222E3B392C2252222C2B4E5252525C2E224E2C2C2C662E63613D37372E37632D2D636700",
	"00000000015B3C3B43613D3C6847642D63624964684068622E4E5C52224E62374E5252522E374E2E32325A5C222C66666337632D62636263392D2D69627B0000",
	"00000000007C7D434962613D64583B2B2B373D62644842622B2252505C2C65654E2252224E3D654E4E36625C226363633B2D3B2D312D2D3B3535697E2D790000",
	"0000000000007F8049623D3D3664622E2E2E2E2E3D4343372B225A4F524E2E372E2C662C295C4A4A4E372D3763392D3B3B69693B3B693B6F3A353A8151000000",
	"000000000000828343746136636262372B2B2E4E4E2E2E4E22525C5C222C3743613B372E5A5A1E5A5C2E623B3B64686868643B3B3B6435474D844D8501000000",
	"0000000000000086323D873963636363662C2C2C4E4E2C225C525222222C3D68404068414E22224E4E656249426441484868426442684D8484604D0100000000",
	"000000000000000088323637636363632B2C2E2E662E2B2C4E225C2C2C2C3D4968584048662C2B61654341484249484042414141404D8460604D110000000000",
	"000000000000000000893D3D3D2E2E376A6A6A66636237372C2C2E2E3762434240584D4D6F398A3B6440587E8B484D475847474D84608C8D572C000000000000",
	"000000000000000000008E3C362E4E2E3766373939433D372B2B624362433B6858584D578C818C5884578D8C574D844D4D4D8484578D8F8D3600000000000000",
	"00000000000000000000009031362E373762623B683C6262376662626143485858584D8C8D8D8D8F9191918D8D60844D8457578D92938F360000000000000000",
	"000000000000000000000000167D646262946464684949493B626261949568474D4D608C9693939797918F929296968D92939191978F32000000000000000000",
	"0000000000000000000000000098426099409A8C844D4D8B8B648A64688B8B4D8C57969293979B979C918F919C9797979C979D9D8D5100000000000000000000",
	"00000000000000000000000000009E9F93979B9D9B97978F5757578C8C579391919391979DA0A09D9D9797979C979D9B9B97918BA10000000000000000000000",
	"00000000000000000000000000000001A2849DA0A0A0A0A097979191979797979C979DA0A0A0A0A09D9D9D9B979B9D9D9D572500000000000000000000000000",
	"0000000000000000000000000000000000A3A496A0A0A0A0A0A091579C9B979C9C9B9DA0A0A0A0A0A0A0A0A0A0A0A09165A50000000000000000000000000000",
	"00000000000000000000000000000000000000A6A7819DA0A0A0A0A09D9D9B9B9B979DA0A0A0A0A0A0A0A0A09D8D37A800000000000000000000000000000000",
	"000000000000000000000000000000000000000000015DA94D97A0A0A0A09B9D9D9DA0A0A0A0A0A0A09D8F641901000000000000000000000000000000000000",
	"0000000000000000000000000000000000000000000000000176AA80475791979C8F968D845841ABAA2601000000000000000000000000000000000000000000",
	"00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000",
};
static const char* const pampas_xpm[] = {
	//pampas
	"48 32 77 1",
	". c None",
	"! c #C6A16A",
	"# c #E6D9C5",
	"$ c #DCC9AD",
	"% c #D8BF98",
	"& c #B6843A",
	"' c #EFE4D3",
	"( c #D0B68F",
	") c #B78C4B",
	"= c #E8DCC9",
	"~ c #F7ECDC",
	"| c #CFA76B",
	"- c #CDB38A",
	"^ c #C8984E",
	"@ c #CAA46A",
	"` c #D6BF9E",
	"[ c #D7C1A0",
	"] c #E0CEB3",
	"{ c #CDA971",
	"} c #C29C63",
	"; c #F1E9DD",
	": c #A5752D",
	"+ c #B5853E",
	"* c #EBE0CF",
	", c #CCAB78",
	"< c #AA792F",
	"> c #A8772D",
	"? c #E4D3B9",
	"/ c #BF9351",
	"_ c #B58E52",
	"1 c #EFE6D8",
	"2 c #FEFCF8",
	"3 c #A47328",
	"4 c #FCF9F5",
	"5 c #DCC7A6",
	"6 c #C5A678",
	"7 c #EAD0A9",
	"8 c #DDB374",
	"9 c #ECD4B0",
	"0 c #EEDABB",
	"A c #DAAD6A",
	"B c #E4C392",
	"C c #F4E7D2",
	"D c #EDD8B7",
	"E c #F4EEE5",
	"F c #E3C18D",
	"G c #F6EAD9",
	"H c #E6C799",
	"I c #DDB679",
	"J c #DAC6A8",
	"K c #E5C595",
	"L c #D5A45A",
	"M c #D6A761",
	"N c #F4E8D5",
	"O c #A5742A",
	"P c #D09F54",
	"Q c #E1BE89",
	"R c #E4D6C0",
	"S c #BD8C42",
	"T c #C5944A",
	"U c #F9F6F1",
	"V c #E8CBA0",
	"W c #CC9B50",
	"X c #BA893E",
	"Y c #DCB06F",
	"Z c #CD9E59",
	"a c #F0DEC2",
	"b c #BC9760",
	"c c #C08F45",
	"d c #D5B483",
	"e c #D8A964",
	"f c #BD8F49",
	"g c #F2E1C8",
	"h c #C8974C",
	"i c #DDC095",
	"j c #C39247",
	"k c #DFB97F",
	"................................................",
	"................................................",
	"................................................",
	"!#.$%...........................................",
	"!&'()=..........................................",
	"~|-(|(..........................................",
	")%^@!`..........................................",
	"!&[(&&].........{}(;............................",
	".])([:)...........)+(...........................",
	"..*(*^:`........$@-,+(~#........................",
	".....~<>?...^]...()/!^`&-.......................",
	"......?:}..-{&[..`}))_){>^1.....................",
	"{,]`2..>3`.}<)&`..45--`-6>>,......7.............",
	"{^/<+?.(3:`.@)@+,.........^3|.....89............",
	",{!-<:_#[3).?-5#+<(........|3@....0AB...........",
	",,(5.^::}+3[....(<35........{3}....CAD..........",
	".'5...=)3)3).....E&&BFG......,:^....HI..........",
	".*....E'^333[.....?>}0IG......(>-.5.0A..........",
	"......5),}33<.}....}:$CI.......+).|..A0.........",
	"......;)3!,33{@{...E&>55HI{{.../&'|J.IF.........",
	"........!3}53:{{....?3^{@KL&...$><)MNDA..FN.....",
	".........}3&3O3^.`(~.+3##@PPH...~}3/808F]Q8.....",
	".........'>3>P&>..,+(?3&..RSTFU..2<378VAW/89....",
	"..........~+3XPS[..|>,<3`..}>|7...^3^0AAL)VI....",
	"(~....*....;:3XPS(.YLT^3:`.R>)8~..^&>(7LLP.A~...",
	"&<-...^)[V~.,33SLT5(TLP&36|*&+|Z5.^^@<.WLLD8B...",
	";_>/~..|&M8a.|3XALP.+{MPO>'bS&`&3~^&.<,,cLYBMI..",
	"..,>>dD.eSSMB~3OPMLL}<.eT3@'SPT_3|MT.+<.>TALML|.",
	"..=]3&eCCAPSA8F33{LL&3+.LS3{&XP,>>|PLP3$,>PTfPT,",
	".*+(-3&Lg9LPS.8Lh&|LLS3[iLT:&>PT>>{&TeT&6)3>3TP_",
	"..(>},:&Y.MPj8.PLLP.LLPT.dP&3LLLT3<{>/MW_?_333&-",
	"...5}{!>^.)SLLH3&PP..WZIk..}}I8FA<:#?_,#+*.{`,)5",
};
static const char* const enemy_xpm[] = {
	//enemy
	"45 61 18 1",
	". c None",
	"! c #EFEFEF",
	"# c #020202",
	"$ c #404040",
	"% c #505050",
	"& c #383838",
	"' c #484848",
	"( c #DFDFDF",
	") c #F5F5F5",
	"= c #606060",
	"~ c #FEFEFE",
	"| c #303030",
	"- c #797979",
	"^ c #9F9F9F",
	"@ c #CECECE",
	"` c #A7A7A7",
	"[ c #969696",
	"] c #AFAFAF",
	"......!!!!!..................................",
	"...!!!####$$!................................",
	"..!%########%!...............................",
	".!$##########&!..............................",
	".!'###########$!.............................",
	".!&#############!............................",
	".!###############!!..........................",
	"!'#################!.........................",
	"!################&##!!!!.....................",
	"!'###################&$'!!!!!!(..........()).",
	".!###################'#####$$$&((......((&##)",
	".!%&&############&##&''#######&#&(...((&####)",
	"..!=&#&&###&##&##&&###'####&&#####(((&#####&~",
	"...!$&##&&#&&#&&##&#'#''##########((#######%)",
	"....!!#########&###'#''############(#######'(",
	".....!##$#''###&&##'############&###(#####&(.",
	"....!=#####'####&###################(####=(..",
	"...!&&#####''######################&|(##-(...",
	"...!&#######'#######################&##^(....",
	"..!&####$###&###'&####################=(.....",
	"..!####&####&#&&&###################&&(......",
	".!&####&####&&&'####################$$(......",
	".@####&&####&&######################%&(......",
	"!=##########&#################&$###&'$(......",
	"!&##&########################&''###$|=(......",
	"!############################$'$###'&$(......",
	"!###########################&'$$##$%''&(.....",
	"!###&&######################''#$##$'$##(.....",
	"!##########################$'#####'&###&(....",
	"(##########################'$#&$'$######(....",
	".!########################$'$'''&########(...",
	".!#######################&'''$###########$(..",
	".!#######################'''&#######&&####(..",
	".!######################$''&&$$'''''''####&(.",
	"..!####################$$###$''''''''&##$&#(.",
	"..(&##################&################&'##&(",
	"...!!#################################&'&###(",
	".....!#######&&$######################'$####%",
	"......!#####`(=###&$#################''#####$",
	".......$##&!![###$%$$#######&$&#####$'######&",
	".......!&$]!=$$&'%'#$#####$'''&#####'$##&&##&",
	"........!!!%''$'%'######&''$&######$'##&'&##'",
	".........!|'$$'%'######$'$#########'$#&'&###=",
	"........!||$|'%'$######&##########$'|&'&####=",
	".......!||$$%%%'##################'$|'$#####(",
	"......!&|$'=%''$#################$'|''#####%(",
	"......!||'%%'$##################$'&$'######(.",
	".....!||''%'$##################&'&|'$#####%(.",
	"....!||$'%''####################&#$'######(..",
	"...!&|$'%=$#######################'$#####(...",
	"...!|&'==%#######################$'######'(..",
	"...!|$'%'%&#####################$'&#$'####&(.",
	"...!|&''''$####################$'$|$''#'%###(",
	"...!$#$'''%###################$'$|$''&##$####",
	"....!#&'%''%##################''|$''$########",
	"....!##&%''%####&############&'&$''$#########",
	"....!&###&''&####$###########''$'''&########(",
	"....!'######################$'$'''$########&(",
	"....![######################$'$''$#&######$(.",
	".....!!!!!!####################$#########&(..",
	"...........@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@(...",
};
static const char* const player_xpm[] = {
	//player
	"47 68 52 1",
	". c None",
	"! c #DFDFDF",
	"# c #BEBEBE",
	"$ c #979797",
	"% c #8F8F8F",
	"& c #797979",
	"' c #484848",
	"( c #303030",
	") c #101010",
	"= c #080808",
	"~ c #000000",
	"| c #EFEFEF",
	"- c #585858",
	"^ c #181818",
	"@ c #202020",
	"` c #383838",
	"[ c #AFAFAF",
	"] c #505050",
	"{ c #868686",
	"} c #B7B7B7",
	"; c #CECECE",
	": c #282828",
	"+ c #5F5F5F",
	"* c #C7C7C7",
	", c #9E9E9E",
	"< c #F7F7F7",
	"> c #080302",
	"? c #484341",
	"/ c #0F0706",
	"_ c #29130D",
	"1 c #7C6F6C",
	"2 c #D1C9C6",
	"3 c #3D221B",
	"4 c #7B5B55",
	"5 c #C5AFAA",
	"6 c #F0E8E7",
	"7 c #E6E6E6",
	"8 c #341811",
	"9 c #61524F",
	"0 c #807775",
	"A c #404040",
	"B c #703424",
	"C c #B2533B",
	"D c #9B4F3C",
	"E c #5B2A1D",
	"F c #B95C44",
	"G c #71483D",
	"H c #130906",
	"I c #65362A",
	"J c #FEFEFE",
	"K c #D7D7D7",
	"L c #A7A7A7",
	"...............!!!!!.!!!!!!!!!.................",
	"..............#$%&'(!)))===~~~!!...............",
	".............|-(((=~~~~~~~~~~~~^!..............",
	".............$@^^^=(@=~~~~~~~~~~`!.............",
	"............!(=)^@'[]^~~~~~~~~~~~!.............",
	"...........!'=~)'{}.-)~~~~~~~~~~=!.............",
	".........!!-=~^-!!.;(~~~~~~~~~===!.............",
	".......!;-@~=:-!..!])~~~~~~~~~@=~!.............",
	"......!-~~~)'#!...!&^~=~~~~~~~:)~!.............",
	"......!+=)'}!!....![:~~~~~~~=@~~~!.............",
	".......!!!!!.......!`~~~~~~~~~~~:!.............",
	"...................!%'@~~~~~~~~~!..............",
	"....................!%(~~~~~~~~~!..............",
	"...................!;-^~~~~~~~~@!..............",
	"..................!*-@~~~~~~~~~!...............",
	".................![])~~~~~~~~~)!...............",
	"...............!!,:~~~~~~~~~~~@!...............",
	"..............!}-@~~~~~=~~~~~~~]!!.............",
	".............!:=~~~~~~):@::)~~=):&!............",
	"............!`~~~~~~~~=@````:^^^)`!!...........",
	"...........!'~~~~~~~~~=^::(``(((^)`&!..........",
	"..........!]=~~~~~~~==~=^:@@(```:^^@-!.........",
	".........!')~~===~~~))=~=)@@@``(@)^~)%!........",
	".......<<`=~~=^^^)=~^^)~~=^@:`:@)==~~]!........",
	"......<{@~~~~)^@:@^)@@^=~)^@(`^^^=~~~^+!!!.....",
	"......<^~~~~~)^@:::::::@)@)^`()^^=~~~>?}-#<....",
	".....<&~~~~~~~~)@@(`(((:::^@((@:^~~~~>/__12!!!.",
	".....<]~~~~~~~~~)@@^^@:((((((:(@)~~~>~~>34567,!",
	".....<'~~~~~~~~~~~)^^@@@(((((`(@=~~~~~>8__90])!",
	".....<]~~~~~~~~~~~~~~=)^^::((A'()~~~~_BCD3)@@~!",
	".....<]~~~~~~~~~~~~~~~~=)@::(AAA:~~~>ECFGH~~~~!",
	".....<:~~~~~~~~~~~~~~~~~~^@@@(^@@)~~8II3)~~~)!.",
	".....<=~~~~~~~~~~~~~~~~~~==)@@^^^)~~/_)~~~=`!..",
	"....J`~~~~~~~~~~~~~~~~~~~~~=@:^)==~~~~~==@-!...",
	"...J'=~~~~~~~~~~~~~~~~~~~~~)::=~~~~~~=)^`{!....",
	"...J(~~~~~~~~~~~~~~~~~~~~~=^:)~~~~~~~=@A[!.....",
	"...J:~~~~~~~~~~~~~~~~~~~~~^@^~~~~~~~~=A}!......",
	"..J-)~~~~~~~~~~~~~~~~~~~~):@~~~~~~~~~`!!.......",
	"..J=~~~~~~~~~~~~~~~~~~~~~^:)~~~~~~~~)-!........",
	".J%~~~~~~~~~~~~~==~~~~~~=@)~~~~~~~~~A!J........",
	".J-~~~~~~~~~~~~^)~~~~~~~~=~~~~~~~~~~^$.........",
	".J:~~~~~~~~~~~~=~~~~~~~~~~~~~~~~~~~~~'}........",
	"J{=~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~)]}J......",
	"J%^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~)A$7.....",
	".J+`^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~),|....",
	"..|J+`)~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~A[<...",
	"....J#-=~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~=-*<..",
	".....J}A~~~~~~~~~~~~~~~~~~~~~~~~=)))~~~~~~=A[<.",
	".....*-=~~~~~~~~~~~~~~~~~~~~~~~=@::)~~~~~~~=:}|",
	"..<*-:==^~^@^~~~~~~~~~~~~~~~~~=@:::=~~~~~~~~=AK",
	";{A:)=^A]`A()~~~~~~~~~~~~~~~~=@((:)~~~~~~~~~~)L",
	"-@~~=:']-},'~~~~~~~~~~~~~~~~=@((:)~~~~~~~~~~~~+",
	"=~~^`]-{}<,(~~~~~~~~~~~~~~~=@(`(^~~~~~~~~~~~~~]",
	"=):'-{[<<.-)~~~~~~~~~~~~~~=^((`@=~~~~~~~~~~~~~'",
	":`--%;<..<]=~~~~~~~~~~~~~~^:```^=~~~~~~~~~~~~~-",
	"---+<<..<,:~~~~~~~~~~~~~~):``(`@)~~~~~~~~~~~~=,",
	"]-%<....<@~~~~~~~~~~~~~~)((`(:(`:=~~~~~~~~~~~:.",
	"-{K<...<&=~~~~~~~~~~~~~=((((:==^^=~~~~~~~~~~='.",
	"<<<...<*)~~~~~~~~~~~~~=^(:(:)~~~~~~~~~~~~~~~){.",
	".....<#]~~~~~~~~~~~~~~):^@(@~~~~~~~~~==~~~~~:..",
	".....!&)~~~~~~~~~~~~~=@:)::)~~~~~~~~~~=~~~~~^[.",
	".....,`~~~~~~~~~~~~~~^@@@(^~~~~~~~~~~~~~~~~~=`&",
	"....<-)~~~~~~~~~~~~~=^@^(@=~~~~~~~~~~~~~~~~~~~^",
	"...<;'~~~~~~~~~~~~~~=)^:()~~~~~~~~~~~~~~~~~~~~~",
	"...<-^~~~~~~~~~~~~~~~~^:^~~~~~~~~~~~~~~~~~~~~~~",
	"...K:~~~=~~~~~~~~~~~~)@@~~~~~~~~~~~~~~~~~~~~~~~",
	"..KA=~~~~~~~~~~~~~~~=@@=~~~~~~~~~~~~~~~~~~~~~~~",
	"..;^~~==~~~~~~~====~^^)~~~~~~~~~~~~~~~~~~~~~~~~",
};
static const char* const zan_xpm[] = {
	//zan
	"86 68 51 1",
	". c None",
	"! c #DFDFDF",
	"# c #BEBEBE",
	"$ c #979797",
	"% c #8F8F8F",
	"& c #797979",
	"' c #484848",
	"( c #303030",
	") c #101010",
	"= c #080808",
	"~ c #000000",
	"| c #EFEFEF",
	"- c #585858",
	"^ c #181818",
	"@ c #202020",
	"` c #383838",
	"[ c #AFAFAF",
	"] c #505050",
	"{ c #868686",
	"} c #B7B7B7",
	"; c #CFCFCF",
	": c #282828",
	"+ c #C7C7C7",
	"* c #FFFFFF",
	", c #9E9E9E",
	"< c #D1C9C6",
	"> c #F7F7F7",
	"? c #080302",
	"/ c #484341",
	"_ c #29130D",
	"1 c #7C6F6C",
	"2 c #3D221B",
	"3 c #7B5B55",
	"4 c #C5AFAA",
	"5 c #F0E8E7",
	"6 c #E6E6E6",
	"7 c #341811",
	"8 c #61524F",
	"9 c #807775",
	"0 c #404040",
	"A c #703424",
	"B c #B2533B",
	"C c #9B4F3C",
	"D c #5B2A1D",
	"E c #B95C44",
	"F c #71483D",
	"G c #0F0706",
	"H c #65362A",
	"I c #D7D7D7",
	"J c #A7A7A7",
	"K c #5F5F5F",
	"...............!!!!!.!!!!!!!!!........................................................",
	"..............#$%&'(!)))===~~~!!......................................................",
	".............|-(((=~~~~~~~~~~~~^!.....................................................",
	".............$@^^^=(@=~~~~~~~~~~`!....................................................",
	"............!(=)^@'[]^~~~~~~~~~~~!....................................................",
	"...........!'=~)'{}.-)~~~~~~~~~~=!....................................................",
	".........!!-=~^-!!.;(~~~~~~~~~===!....................................................",
	".......!;-@~=:-!..!])~~~~~~~~~@=~!....................................................",
	"......!-~~~)'#!...!&^~=~~~~~~~:)~!....................................................",
	"......!-=)'}!!....![:~~~~~~~=@~~~!....................................................",
	".......!!!!!.......!`~~~~~~~~~~~:!....................................................",
	"...................!%'@~~~~~~~~~!.....................................................",
	"....................!%(~~~~~~~~~!.....................................................",
	"...................!;-^~~~~~~~~@!.....................................................",
	"..................!+-@~~~~~~~~~!..........................................!*****!.....",
	".................![])~~~~~~~~~)!....................................!**************!..",
	"...............!!,:~~~~~~~~~~~@!..............................!********........*****!.",
	"..............!}-@~~~~~=~~~~~~~]!!........................!******.................***!",
	".............!:=~~~~~~):@::)~~=):&!....................!****.......................**<",
	"............!`~~~~~~~~=@````:^^^)`!!................!****..........................**!",
	"...........!'~~~~~~~~~=^::(``(((^)`&!............!****.............................*<!",
	"..........!]=~~~~~~~==~=^:@@(```:^^@-!.........!***...............................*<!.",
	".........!')~~===~~~))=~=)@@@``(@)^~)%!..........................................*<<..",
	".......>>`=~~=^^^)=~^^)~~=^@:`:@)==~~]!.........................................*!<...",
	"......>{@~~~~)^@:@^)@@^=~)^@(`^^^=~~~^-!!!.....................................*!<....",
	"......>^~~~~~)^@:::::::@)@)^`()^^=~~~?/}-#>...................................*!<.....",
	".....>&~~~~~~~~)@@(`(((:::^@((@:^~~~~??__1<!!!..............................**!<......",
	".....>]~~~~~~~~~)@@^^@:((((((:(@)~~~?~~?23456,!............................*!<........",
	".....>'~~~~~~~~~~~)^^@@@(((((`(@=~~~~~?7__89])!...........................*!<.........",
	".....>]~~~~~~~~~~~~~~=)^^::((0'()~~~~_ABC2)@@~!.........................!<............",
	".....>]~~~~~~~~~~~~~~~~=)@::(000:~~~?DBEFG~~~~!.......................**..............",
	".....>:~~~~~~~~~~~~~~~~~~^@@@(^@@)~~7HH2)~~~)!......................**!<..............",
	".....>=~~~~~~~~~~~~~~~~~~==)@@^^^)~~?_)~~~=`!.....................**!<................",
	"....*`~~~~~~~~~~~~~~~~~~~~~=@:^)==~~~~~==@-!...................***!<..................",
	"...*'=~~~~~~~~~~~~~~~~~~~~~)::=~~~~~~=)^`{!..................**!<.....................",
	"...*(~~~~~~~~~~~~~~~~~~~~~=^:)~~~~~~~=@0[!.................**!<.......................",
	"...*:~~~~~~~~~~~~~~~~~~~~~^@^~~~~~~~~=0}!................**!<.........................",
	"..*-)~~~~~~~~~~~~~~~~~~~~):@~~~~~~~~~`!!..............***!<...........................",
	"..*=~~~~~~~~~~~~~~~~~~~~~^:)~~~~~~~~)-!.............**!<..............................",
	".*%~~~~~~~~~~~~~==~~~~~~=@)~~~~~~~~~0!*..........***!<................................",
	".*-~~~~~~~~~~~~^)~~~~~~~~=~~~~~~~~~~^$........!***!<..................................",
	".*:~~~~~~~~~~~~=~~~~~~~~~~~~~~~~~~~~~'}.....!***!<....................................",
	"*{=~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~)]}*.!**!<.......................................",
	"*%^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~)';**!<.........................................",
	".*-`^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~){*!!>...........................................",
	"..|*-`)~~~~~~~~~~~~~~~~~~~~~~~~~~~~@,!I{^0[>..........................................",
	"....*#-=~~~~~~~~~~~~~~~~~~~~~~~~~:J!;K=~~=-+>.........................................",
	".....*}0~~~~~~~~~~~~~~~~~~~~~~~`[!#-~~~~~~=0[>........................................",
	".....+-=~~~~~~~~~~~~~~~~~~~~~0[;J':)~~~~~~~=:}|.......................................",
	"..>+-:==^~^@^~~~~~~~~~~~~~~^[+&(:::=~~~~~~~~=0I.......................................",
	";{0:)=^0]`0()~~~~~~~~~~~~~~)'=@((:)~~~~~~~~~~)J.......................................",
	"-@~~=:']-},'~~~~~~~~~~~~~~~~=@((:)~~~~~~~~~~~~-.......................................",
	"=~~^`]-{}>,(~~~~~~~~~~~~~~~=@(`(^~~~~~~~~~~~~~].......................................",
	"=):'-{[>>.-)~~~~~~~~~~~~~~=^((`@=~~~~~~~~~~~~~'.......................................",
	":`--%;>..>]=~~~~~~~~~~~~~~^:```^=~~~~~~~~~~~~~-.......................................",
	"---->>..>,:~~~~~~~~~~~~~~):``(`@)~~~~~~~~~~~~=,.......................................",
	"]-%>....>@~~~~~~~~~~~~~~)((`(:(`:=~~~~~~~~~~~:........................................",
	"-{I>...>&=~~~~~~~~~~~~~=((((:==^^=~~~~~~~~~~='........................................",
	">>>...>+)~~~~~~~~~~~~~=^(:(:)~~~~~~~~~~~~~~~){........................................",
	".....>#]~~~~~~~~~~~~~~):^@(@~~~~~~~~~==~~~~~:.........................................",
	".....!&)~~~~~~~~~~~~~=@:)::)~~~~~~~~~~=~~~~~^[........................................",
	".....,`~~~~~~~~~~~~~~^@@@(^~~~~~~~~~~~~~~~~~=`&.......................................",
	"....>-)~~~~~~~~~~~~~=^@^(@=~~~~~~~~~~~~~~~~~~~^.......................................",
	"...>;'~~~~~~~~~~~~~~=)^:()~~~~~~~~~~~~~~~~~~~~~%......................................",
	"...>-^~~~~~~~~~~~~~~~~^:^~~~~~~~~~~~~~~~~~~~~~~%......................................",
	"...I:~~~=~~~~~~~~~~~~)@@~~~~~~~~~~~~~~~~~~~~~~~%......................................",
	"..I0=~~~~~~~~~~~~~~~=@@=~~~~~~~~~~~~~~~~~~~~~~~%......................................",
	"..;%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%.......................................",
};
static const char* const enemy_zan_xpm[] = {
	//enemy_zan
	"76 85 3 1",
	". c None",
	"! c #FFFFFF",
	"# c #BFBFBF",
	"...................................................................!!!!.....",
	"...............................................................!!!!!!!!!....",
	"............................................................!!!!!!!!..!!!!..",
	"........................................................!!!!!!!.........!!..",
	"......................................................!!!!!!.............!!.",
	"...................................................!!!!!!!...............!!#",
	".................................................!!!!!!...................!!",
	"...............................................!!!!!......................!!",
	".............................................!!!!!........................!!",
	"...........................................!!!!!..........................!#",
	"..........................................!!!!............................!.",
	".........................................!!!!.............................#.",
	".......................................!!!!...............................!.",
	"......................................!!!!...............................##.",
	"....................................!!!!!................................#..",
	"...................................!!!!..................................!..",
	"..................................!!!!..................................#...",
	".................................!!!....................................!...",
	"................................#!!....................................#....",
	"...............................#!!....................................!!....",
	".............................#!!......................................#.....",
	"............................#!!......................................##.....",
	"...........................#!!.......................................#......",
	"..........................#!!........................................#......",
	".........................#!!........................................#.......",
	".........................!!........................................##.......",
	".......................#!..........................................#........",
	".......................!..........................................#.........",
	"......................#..........................................#..........",
	".....................#...!..................................................",
	"....................#...!...................................................",
	"......................!!....................................................",
	".....................!......................................................",
	"....................!.......................................................",
	"...................!........................................................",
	"..................!.........................................................",
	".................!!.........................................................",
	".................!..........................................................",
	"................!...........................................................",
	"...............!............................................................",
	"..............!!............................................................",
	".............!!.............................................................",
	".............!..............................................................",
	"............!!..............................................................",
	"...........!!...............................................................",
	"...........!!...............................................................",
	"..........!!................................................................",
	".........!!!................................................................",
	".........!!.................................................................",
	"........!!!.................................................................",
	"........!!..................................................................",
	".......!!!..................................................................",
	".......!!...................................................................",
	"......!!!...................................................................",
	".....!!!....................................................................",
	".....!!!....................................................................",
	"....!!!.....................................................................",
	"....!!!.....................................................................",
	"....!!......................................................................",
	"...!!!......................................................................",
	"...!!!......................................................................",
	"...!!.......................................................................",
	"..!!!.......................................................................",
	"..!!!.......................................................................",
	"..!!........................................................................",
	".!!!........................................................................",
	".!!!........................................................................",
	".!!!........................................................................",
	".!!!.......................#................................................",
	"!!!.......................#.................................................",
	"!!!.........................................................................",
	"!!!......................#..................................................",
	"!!!.....................#...................................................",
	"!!!....................#....................................................",
	"!!!..................#!.....................................................",
	"!!!.................#.......................................................",
	".!!!...............#........................................................",
	".!!!..............#.........................................................",
	".!!!.............#..........................................................",
	".!!!............!...........................................................",
	".!!!!.........!.............................................................",
	"..!!!!.......#..............................................................",
	"..!!!!!!!!!!................................................................",
	"...!!!!!!!..................................................................",
	".....!!!....................................................................",
};
static const char* const title_xpm[] = {
	//title
	"237 67 16 1",
	". c None",
	"! c #9F0000",
	"# c #FF0000",
	"$ c #020202",
	"% c #434343",
	"& c #FFFFFF",
	"' c #FCEACE",
	"( c #E8BD7C",
	") c #D6A55B",
	"= c #303030",
	"~ c #A5A5A5",
	"| c #F4D4A3",
	"- c #BFBFBF",
	"^ c #DADADA",
	"@ c #6B6B6B",
	"` c #888888",
	"...............!.............................................................................................................................................................................................................................",
	".............!!.!............................................................................................................................................................................................................................",
	"............!#.#.!...........................................................................................!!..............................................................................................................................",
	"............!.#.#!..........................................................................................!#.!.............................................................................................................................",
	"............!#.#.#!.........................................................................................!.#.!............................................................................................................................",
	"............!.#.#.!.........................................................................................!#.#!............................................................................................................................",
	"............!#.#.#!...................................................................!!!!.................!#.#.#!...........................................................................................................................",
	"...........!#.#.#.!..................................................................!.#.#!................!.#.#.!...........................................................................................................................",
	"...........!.#.#.#!..................................................................!#.#.#!...............!#.#.#!...........................................................................................................................",
	"...........!#.#.#.!...................................................................!#.#.#!.............!#.#.#.#!..........................................................................................................................",
	"...........!.#.#.#!...................................................................!.#.#.!.............!.#.#.#.!..........................................................................................................................",
	"...........!#.#.#.!...................................................................!#.#.#!.............!#.#.#.#!..........................................................................................................................",
	"...........!.#.#.#!...................................................................!.#.#.#!...........!#.#.#.#.!..........................................................................................................................",
	"..........!.#.#.#.!..................................................................!.#.#.#.!...........!.#.#.#.!...........................................................................................................................",
	"..........!#.#.#.!...................................................................!#.#.#.#!...........!#.#.#.#!...........................................................................................................................",
	"..........!.#.#.#!...................................................................!.#.#.#.!..........!#.#.#.#.!...........................................................................................................................",
	"..........!#.#.#.!...................................................................!#.#.#.#.!.........!.#.#.#.#!...........................................................................................................................",
	"..........!.#.#.#!...................................................................!.#.#.#.#!........!.#.#.#.#.!...........................................................................................................................",
	"..........!#.#.#.!...................................................................!#.#.#.#.!........!#.#.#.#.#!..............................................................!!...........................................................",
	".........!#.#.#.#!.......................................!...........................!.#.#.#.#!........!.#.#.#.#.!.............................................................!#.!..........................................................",
	".........!.#.#.#.!......................................!.!..........................!#.#.#.#.#!......!.#.#.#.#.#!............................................................!#.#!..........................................................",
	".........!#.#.#.#!.....................................!.#.!.........................!.#.#.#.#.!......!#.#.#.#.#.!............................................................!.#.#!.........................................................",
	".........!.#.#.#!......................................!#.#!.........................!#.#.#.#.#!.....!#.#.#.#.#.#!............................................................!#.#.!.........................................................",
	".........!#.#.#.!......................................!.#.#!........................!.#.#.#.#.!.....!.#.#.#.#.#!............................................................!#.#.#!.........................................................",
	".........!.#.#.#!.....................................!.#.#.!........................!#.#.#.#.#.!....!#.#.!.#.#.!............................................................!.#.#.!.........................................................",
	"........!.#.#.#.!.....................................!#.#.!.........................!.#.#.#.#.#!...!#.#.#!#.#.#!............................................................!#.#.#!.........................................................",
	"........!#.#.#.#!......................................!#.#!........................!.#.#.#.#.#.!...!.#.#.!.#.#.!............................................................!.#.#.!.........................................................",
	"........!.#.#.#.!.......................................!#!.........................!#.#.#.#.#.#!..!.#.#.!!#.#.#!............................................................!#.#.!..........................................................",
	"........!#.#.#.#!........................................!..........................!.#.#.!.#.#.#!.!#.#.#!!.#.#.!...........................................................!#.#.!...........................................................",
	"........!.#.#.#.!...................................................................!#.#.#!#.#.#.!!#.#.#!.!#.#.#!...........................................................!.#.#!...........................................................",
	"........!#.#.#.#!................!!....!!...............!...........................!.#.#.!.#.#.#!!.#.#.!.!.#.#.!..............!!!...!!..............!!!!!!!.............!!!!#.#.!!!!!...............!!!!!!!!.........................!......",
	".......!#.#.#.#!...............!!#.!!!!#.!.............!#!..........................!#.#.#!#.#.#.#.#.#.#!.!#.#.#!............!!.#.!!!.#!............!.#.#.#.!...........!.#.#.#.#.#.#.!.............!.#.#.#.#!...........!!!.......!!!.!!....",
	".......!.#.#.#.!.............!!.#.#.#.#.#!............!#.#!.........................!.#.#.!.#.#.#.#.#.#!..!.#.#.!..........!!#.#.#.#.#.!...........!.#.#.#.#.!.........!.#.#.#.#.#.#.#!............!.#.#.#.#.#!.........!.#.!.....!.#.#.#!...",
	".......!#.#.#.#!............!#.#.#.#.#.#.!............!.#.!.........................!#.#.#!!.#.#.#.#.#.!.!.#.#.#!.........!.#.#.#.#.#.#!...........!#.#.#.#.#.!........!#.#.#.#.#.#.#!............!.#.#.#.#.#.!.........!#.#.!...!.#.#.#.!...",
	".......!.#.#.#.!...........!#.#.#.#.#.#.#!............!#.#!........................!#.#.#!.!#.#.#.#.#.#!.!#.#.#.!........!.#.#.#.#.#.#.!..........!#.#.!!#.#.#!.........!#.#.#.#!!!!!............!.#.#.#.#.#.#.!.......!#.#.#.!.!.#.#.#.#!...",
	".......!#.#.#.#!...........!.#.#.!!#.#.#!.............!.#.!........................!.#.#.!.!.#.#.#.#.#!..!.#.#.!.........!#.#.##!.#.#.!...........!.#.!!!.#.#.!..........!!!#.#.!...............!.#.#.!!!!!.#.#!.....!!#.#.#.#!!.#.#.#.#.!...",
	".......!.#.#.#.!..........!.#.#.!..!#.#.!............!.#.#!........................!#.#.#!.!#.#.#.#.#.!..!#.#.#!........!#.#.#!!.!.#.#!...........!#.#!#.#.#.!.............!.#.#!..............!.#.#.!....!#.#.!....!.#.#.#.#.!.#.#.#.#.!....",
	"......!.#.#.#.#!.........!.#.#.!...!.#.#!............!#.#.!........................!.#.#.!..!#.#.#.#.!...!.#.#.!.......!#.#.#!...!#.#.!...........!.#.#.#.#.#!............!.#.#.!..............!#.#.!.....!.#.#!....!#.#.!!#.#.#.#!!.#.!.....",
	"......!#.#.#.#.!.........!#.#.!....!#.#.!............!.#.#!........................!#.#.#!..!.#.#.#.#!...!#.#.#!.......!.#.#!....!.#.#!...........!#.#.#.#.!!............!.#.#.#!.............!#.#.#!....!!#.#.!....!.#!!.!.#.#.#!..!!!......",
	"......!.#.#.#.!.........!#.#.!.....!.#.!............!.#.#.!........................!.#.#.!..!#.#.#.#.!...!.#.#.!......!.#.#!.....!#.#!............!.#.#.#!!..............!#.#.#.!.............!.#.#!!!!!!.#.#.!......!!...!#.#.#!............",
	"......!#.#.#.#!.........!.#.#!.....!#.#!............!#.#.#!.......................!.#.#.#!..!.#.#.#.!....!#.#.#!......!#.#.!.....!.#.!...........!.#.#.#.!..............!#.#.#.!..............!#.#.#.#.#.#.#.#!...........!.#.#.!............",
	"......!.#.#.#.!.........!#.#.!....!#.#.!...........!#.#.#.!.......................!#.#.#.!..!#.#.#.#!....!.#.#.!......!.#.#!....!.#.#!.........!!.#.#.#.#.!............!#.#.#.#!.............!#.#.#.#.#.#.#.#!...........!.#.#.!.............",
	"......!#.#.#.#!.........!.#.!.....!.#.#!..........!#.#.#.#!.......................!.#.#.!...!.#.#.#!.....!#.#.#!......!#.#!.....!#.#.!........!#.#!!!!.#.#.!..........!#.#.#.#.!............!#.#.#.#.#.#.#.!!............!#.#.#!.............",
	".....!#.#.#.#.!........!.#.#!.....!#.#.!.........!#.#.#.#.!.......................!#.#.#!...!#.#.#.!.....!.#.#.!.....!#.#.!.....!.#.#!......!!#.#.!..!#.#.#!.........!#.#.!.#.#!...........!#.#.#.#.#.#!!!!....!.........!.#.#!..............",
	".....!.#.#.#.#!........!#.#.!.....!.#.#!........!!.#.#.#.#!.......................!.#.#.!...!.#.#.#!....!.#.#.#!.....!.#.#!.....!#.#.!.....!.#.#!!....!#.#.#!.......!#.#.!!#.#.!..........!#.#.#.#.!!!!.......!#!........!#.#.!..............",
	".....!#.#.#.#!.........!.#.#!.....!#.#!........!#.!!!.#.#.!.......................!#.#.#!....!.#.#!.....!#.#.#.!.....!#.#.!.....!.#.!.....!.#.#!.......!#.#.!......!#.#.!.!.#.#!.........!#.#.#.#.#!.........!#.!........!.#.#!..............",
	".....!.#.#.#.!.........!#.#.!....!#.#.!.......!#.!..!#.#.!...!!!..................!.#.#.!....!#.#.!.....!.#.#.#!.....!.#.#!....!.#.#!...!!.#.#!.........!#.#.!....!#.#.!..!#.#.!...!....!#.#.#!#.#.!........!#.#!........!#.#.!..............",
	".....!#.#.#.#!..........!#.#!....!.#.#!....!.!#!!...!.#.#!..!.#!.................!.#.#.#!.....!#.!......!#.#.#.!......!.#.#!...!#.#.!.!!#.#.!!#!!.......!.#.#!...!#.#.!...!.#.#!..!.!..!#.#.!!!.#.#!......!!#.#.!........!.#.!...............",
	".....!.#.#.#.!..........!.#.#!!!!.#.#.!!.!!.!#!.....!#.#.!!!.#.!.................!#.#.#.!......!!.......!.#.#.#!......!#.#.!!!!#.#.#!!.#.#.!.!.#.!!....!.#.#.!..!#.#.!...!.#.#.!!!.#!.!#.#!!..!#.#.#!!!!!!.#.#.!........!.#.#!...............",
	".....!#.#.#.#!..........!#.#.#.#.#.#.#!#!#.#!!......!.#.#.#.#.!..................!.#.#.#!...............!#.#.#.!......!.#.#.#.#.#.#.!.#.#.!...!.#.#!!!!!#.#.#!.!#.#!!....!#.#.#!#.#.!..!!!.....!#.#.#.#.#.#.#.!.........!#.#.!...............",
	".....!.#.#.#.!..........!.#.#.#.#.#.#.#.#.#!........!#.#.#.#.#!...................!.#.#.!...............!.#.#.#!......!#.#.#.#.#.#.#.#.#!!....!#.#.#.#.#.#.#!.!#.#!.......!#.#.#.#.!...........!.#.#.#.#.#.#.#!.........!.#.#!...............",
	"......!.#.#.!............!.#.#.#.#.#.#.#.#!.........!.#.#.#.#!....................!#.#.!................!#.#.#!........!#.#.#.#.#.#.#.#!.......!#.#.#.#.#.#.!..!!!........!.#.#.#.#!............!.#.#.#.#.#.#!..........!#.#.!...............",
	".......!.#.#!.............!.#.#.#.!.#.#.#!...........!.#.#.#!.....................!.#.#!.................!#.#.!.........!#.#.#.#!#.#.#!.........!#.#.#.#.#.!..............!#.#.#.#!..............!.#.#.#.#.#!............!#.#!...............",
	".......!#.#.!..............!.#.#!!.!.#.!!.............!.#.#!......................!#.#.!.................!.#.#!..........!#.#.!!.!#.#!...........!!.#.#.#.!................!#.#.#!................!!#.#.#.!!..............!#!................",
	"........!#.!................!!!!....!!!................!!!!........................!#.#!..................!.#.!...........!!!!....!!!..............!!!!!!!..................!!.#!...................!!!!!!.................!.................",
	".........!!..........$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$%........&&&&&!#.!..............$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$...............!!.............................................................",
	".....$$$$$$$$$$$$$$$$'''''''''''''''''''''''''''''''''''''''''''''''()$$$$$$$$=~&&&&~=$$$$$$$$$$$$$$$$$)''''''''''''''''''''''''''''''''''''''''''|||||||||||||$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$...........................................",
	"...$$''''''''''''''''||||||||||||||||||||||||||||||||||||||||||||||(()$-------^&&&&&&^----------------$)(||||||||||||||||||||||||||||||||||||||||||||||||||||||'''''''''''''''''''''''||||||||||||$$$$$$$$$$$$$$$$$..........................",
	".$$''||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||(()$-------&&&&&&&&----------------$)(||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||'''''''''''''|||||$$$$$$$$$$$$$$$$$$........",
	"$''||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||(()$&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&$)(|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||'''''''''''''|))))$$$$$$..",
	"$(|||||||||||||||||||||||||||||||||||||||||||||(((((((((((((||((((((())$&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&$)(|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||))))))$.",
	"$)(|||||||||||||||||||||||||(((((((((((((((((((((((((((((((((((((((((()$&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&$)((((((((((((((((((((((((((((((((((((((((((((((((((((((((((((((((((||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||(((()$",
	"$)(||||||||||(((((((((((((((((((((((((((((((((()))))))))))))((())))))))$$$$$$$$=@``@=$$$$$$$$$$$$$$$$$$$))))))))))))))))))))))))))))))))))))))))))))))))))))))))))))))))))((((((((((((((((((((((((((((((((((((((((||||||||||||||||||||||||()$",
	".$)(((((((((((((((((((((((((())))))))))))))))))))))))))))))))))$$$$$$$$$...............................$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$))))))))))))))))))))))))))))))))))))))))(((((((((((((((((|||||||()$",
	".$)(((((((((())))))))))))))))$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$...........................................................................................................$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$)))))))))))))))))(((((((()$",
	".$)))))))))))$$$$$$$$$$$$$$$$.....................................................................................................................................................................................$$$$$$$$$$$$$$$$$)))))))))$",
	"..$$$$$$$$$$$......................................................................................................................................................................................................................$$$$$$$$$$",
};
#endif //ICON_H
