/*  this program for Sharp SLA300, B500, C7x0, C860 Linux PDA
	Copyright (C) 2003, 2004 Joe Kanemori.<kanemori@ymg.urban.ne.jp>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundatibannwaon; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*/
#ifndef  FRMBASE_H
#define  FRMBASE_H
#include <qmainwindow.h> 
#include <qpixmap.h>
#include <qpainter.h>
#include <qcolor.h>

class FormBase : public QMainWindow
{ 
    Q_OBJECT

public:
	//RXgN^
    FormBase(QWidget* parent = 0, const char* name = 0, WFlags fl = 0);

	//fXgN^
    virtual ~FormBase();

	//wiFݒ
    void SetBGColor(QColor c) {
		bgcolor_ = c;
	};

protected:
	virtual void paintEvent(QPaintEvent*);			//`Cxg
	virtual void resizeEvent(QResizeEvent* evt);	//TCYύXCxg
	virtual void redraw();							//ĕ`IF
	virtual void drawImpl(QPainter& pa);			//`

private:
    QPixmap wbuf_;		//_uobt@
    QColor bgcolor_;	//wiF
};

#endif //FORMBASE_H
