/*  this program for Sharp SLA300, B500, C7x0, C860 Linux PDA
	Copyright (C) 2003, 2004 Joe Kanemori.<kanemori@ymg.urban.ne.jp>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundatibannwaon; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*/
#ifndef  SPRITE_H
#define  SPRINTE_H
#include <qlist.h>
#include <qpixmap.h>

typedef QList<QPixmap> ImgList;

// XvCgNX
class Sprite {
public:
	//RXgN^
	Sprite() : X(0), Y(0), width_(0), height_(0) {};

	//fXgN^
	virtual ~Sprite() {};

	//TCY̐ݒ
	void setSize(int w, int h) {
		width_ = w;
		height_ = h;
	};

	//TCY̎擾
	int width() { return width_;};
	int height() { return height_;};

	//摜ǉ
	void addImage(QPixmap* p) {
		images_.append(p);
	};

	//摜o
	QPixmap& operator[](int i) {
		return *images_.at(i);
	};

	int X;	//XW
	int Y;	//YW

private:
	ImgList images_;	//C[WۑXg
	int width_;			//
	int height_;		//
};
#endif //SPRINTE_H
